a {
    transition: all 0.3s ease-in-out 0s;
    color: #007db2;
}
:target::before {
    content: "";
    display: block;
    height: 60px;
    margin: -60px 0 0;
}
img {
    max-width: 100%;
    height: auto;
}
/* html {
    scroll-behavior: smooth;
} */
body {
    font-size: 0.95rem;
    font-family: 'PT Serif', serif;
    font-family: "Open Sans", sans-serif;
    color: #292929;
    background: url('../img/bg-page.jpg') center top no-repeat;
    /* background-size: cover;
    width: 100%; */
}
@media (min-width: 1200px) {
    .container {
        max-width: 1280px;
    }
}

/* HEADER */
header {
    position: relative;
    z-index: 99;
    background: #fff;
    height: 110px;
}

.home header {
    background: none;
}
.site-logo {
   padding-top: 15px; 
}
.site-logo img {
    max-width: 250px;
    position: relative;
}

.logo-subtitle {
    color: #fff;
    font-weight: 300;
}

/* SLIDESHOW */
.slideshow {
    margin-top: -110px;
    margin-bottom: 0px;
    width: 100%;
    position: relative;
}
.rs-layer {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.rs-layer.rev-btn {
    text-shadow: none;
}

/* NAVIGACE */

/* Fix Bootstrap 4 */
.navbar {
    padding-top: 15px;
    justify-content: flex-end;
    padding: 14px 0 10px 20px;
}
ul.navbar-nav li {
    flex-shrink: 0;
}
ul.navbar-nav li::before {
    display: none;
}
.navbar-nav .nav-link {
    color: #201943;
    letter-spacing: 1px;
    margin-right: 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 5px;
    border-bottom: transparent 4px solid;
    transition: none;
}
.home .navbar-nav .nav-link {
    color: #fff;
}
.navbar-nav li.lang-item .nav-link {
    margin-right: 0;
    margin-left: 10px;
    padding-top: 6px;
    display: block;
}
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}
}
.navbar-nav .nav-link.current-menu-item, .navbar-nav .nav-link:hover {
    border-bottom: #CFAD02 4px solid;
}
.navbar-nav .nav-link.dropdown-toggle:hover {
    border-bottom: none;
}
.dropdown-menu {
    min-width: 10rem;
    padding: 0;
    /* padding-bottom: 10px; */
    margin: 0;
    margin-left: -20px;
    font-size: 1rem;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
}
.home .dropdown-menu {
    background-color: rgb(0 0 0 / 25%);
}
.dropdown-item {
    padding: 10px 30px 10px 20px;
    color: #201943;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
    background-color: transparent;
    letter-spacing: 1px;
}
.home .dropdown-item {
    color: #ffffff;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #CFAD02;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item.active, .dropdown-item:active {
    color: #CFAD02;
    text-decoration: none;
    background-color: transparent;
}
.home .dropdown-item:focus, .home .dropdown-item:hover {
    color: #ffffff;
    background-color: rgb(0 0 0 / 30%);
}
.home .dropdown-item.active, .home .dropdown-item:active {
    color: #ffffff;
    background-color: rgb(0 0 0 / 30%);
}
a.glink {
    text-decoration: none;
    margin-left: 1px;
    margin-top: 5px;
    display: block;
}
/* VOUCHERY */
.right-panel {
    position: fixed;
    overflow: hidden;
    top: 30%;
    right: 0;
    z-index: 100;
    width: 200px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-90deg) translateY(75px);
    /* padding: 5px 10px; */
    background-color: #f3f1e8;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.right-panel h2 {
    margin: 0;
}
.right-panel h2 a {
    padding: 15px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #201943;
}
.right-panel h2 a:hover {
    color: #CFAD02;
}

/* LAYOUT */
.post-header {
    height: 240px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.post-header h1.entry-title {
    color: #fff;
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
    margin: 0 auto 0 auto;
}
.post-header h1.entry-title:before, .post-header h1.entry-title:after {
    content: '';
    border-top: 2px solid #fff;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}
.post-header h1.entry-title:after {
    margin: 0 0 0 20px;
}
.page-container {
    background-color: #fff;
    padding-top: 50px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 40px;
}
.single .page-container, .archive .page-container {
   margin-top: 30px;
   margin-bottom: 30px;
}
.site-content {
    padding-top: 30px;
    padding-bottom: 30px;
}
.home .site-content {
    padding-top: 0;
}
.row-with-vspace {
    margin-bottom: 20px;
}
.home h1.entry-title {
    display: none;
}
section.wp-block-uagb-section {
    padding-top: 30px;
    padding-bottom: 30px;
}
hr.wp-block-separator {
    border: none;
    border-bottom: 2px solid #201943;
    margin: 3rem auto 3rem auto;
    opacity: .4;
}
ul.features {
    margin-bottom: 20px;
    padding: 20px;
    padding-left: 50px;
    background-color: #f3f1e8;
}
ul.features li {
    margin-top: 5px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
    color: #750c11;
}
ul.features li::before {
    content: "";
    border-left: 4px solid #74a23c;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    height: 13px;
    position: relative;
    top: 1px;
}
.wp-block-buttons.float-left {
    margin-right: 20px;
    margin-bottom: 20px;
}
.wp-block-buttons.float-left .wp-block-button {
    margin-top: 5px;
}
section.wp-block-uagb-section.ubytovani {
    padding-top: 60px;
}
.ubytovani, .ubytovani h2 a, .ubytovani strong, .ubytovani h2, .ubytovani h3 {
    color: #fff;
}
.ubytovani h2 {
    font-size: 2.1rem;
}
.wp-block-image figure {
    overflow: hidden;
}
.features-blocks .wp-block-image:hover a img {
    -webkit-transform: scale(1.1) rotate(2deg);
    -moz-transform: scale(1.1) rotate(2deg);
    -o-transform: scale(1.1) rotate(2deg);
    transform: scale(1.1) rotate(2deg);
    transition: transform .3s ease;
}

/* HOMEPAGE BOXES */
.homepage-blocks {
    margin-bottom: 0;
}
.homepage-blocks .wp-block-column {
    padding: 0 15px 10px 25px;
    background-color: #fff;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 10px;
}
.homepage-blocks .wp-block-column .wp-block-image {
    margin-left: -25px;
    margin-right: -15px;
}
.homepage-blocks h2 {
    font-family: 'Noto Serif', serif;
    font-family: 'Martel', serif;
    font-size: 1.0rem;
    font-weight: 700;
    color: #201943;
    margin: 25px 0 15px 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.homepage-blocks ul li::before {
    content: "";
    border-left: 4px solid #74a23c;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    height: 13px;
    position: relative;
    top: 1px;
}

/* COMPONENTS */
.features-blocks .wp-block-image {
    position: relative;
    overflow: hidden;
}
.features-blocks .wp-block-image figcaption {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1;
    margin: 0;
}
.features-blocks .wp-block-image figcaption a {
    color: #fff;
    text-decoration: none;
}
.wp-block-columns.rooms {
    margin-top: 15px;
    margin-bottom: 0px;
}
.features-blocks .wp-block-image:hover img {
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    -o-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    transition: transform .3s ease;
}

/* SINGLE */
.entry-meta {
    color: #b9b9b9;
    font-size: 12px;
    margin: 15px 0;
}
.archive .entry-meta {
    color: #b9b9b9;
    font-size: 12px;
    margin: 5px 0;
}
.entry-thumbnail {
    float: right;
    margin: 15px 0 20px 20px;
}
.post-nav  {
    width: 100%;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #d7d7d7; 
}
.post-nav p  {
    text-align: left;
    font-size: 0.8rem;
    padding-left: 16px; 
}
.post-nav i  {
    margin: 0 10px; 
    color: #00bbd3; 
}
article .wp-block-image .alignleft {
    margin-right: 40px;
}
article .wp-block-image .alignright {
    margin-left: 40px;
}


/* SIDEBAR */
#sidebar-right {
    border-left: 1px solid #eee;
    padding-top: 20px;
    padding-left: 30px;
    margin-bottom: 30px;
}
aside {
    font-size: 0.9rem;
}
#sidebar-left .widget,
#sidebar-right .widget {
    margin-bottom: 20px;
    overflow: hidden;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
    padding-bottom: 0;
}
.cat-post-widget ul {
    padding-left: 0px;
}
.cat-post-widget ul li::before {
    display: none;
}
.cat-post-item {
    margin-bottom: 20px;
}
.cat-post-title {
    margin-bottom: 10px;
    display: block;
    line-height: 1.2;
}
.cat-post-date {
    color: #b9b9b9;
    font-size: 12px;
    float: right;
    margin: 1px 0 0 10px;
}
.under-header {
    margin-bottom: -5px;
}

/* 404 */
.error-404 {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 60px;
}
.error-404 h1 {
    font-size: 12rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
.error-404 img {
    margin-bottom: 40px;
}
.error-404 a.wp-block-button__link {
    margin-top: 30px;
}

/* FOOTER */
footer {
    background-color: #1d1d1d;
    font-size: 13px;
    padding: 0 0 40px 0;
}
.footer-top {
    background-color: #383838;
    padding: 25px 0 20px 0;
}
.footer-left, .footer-right {
    padding-top: 40px;
}
footer, footer strong, footer a, footer .wp-block-image figcaption {
    color: #cdcdcd;
}
footer a:hover {
    color: #fff;
    text-decoration: underline;
}
.created {
    text-align: center;
    display: block;
    font-size: 12px;
    margin-top: 3rem;
}
footer .wp-block-columns .wp-block-column {
    margin-bottom: 1.75em;
}
footer h1.widget-title {
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
}
footer .widget_nav_menu ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 15px;
}
footer .widget_nav_menu ul li {
    margin: 0 20px 8px 0px;
    flex-shrink: 0;
}
footer ul li:before {
    display: none;
}
footer .widget_nav_menu ul.menu a {
    font-size: 12px;
    text-transform: uppercase; 
}
footer .widget_nav_menu ul.menu a:hover {
    color: #fff;
    text-decoration: none;
}
footer ul.sub-menu {
    display: none; 
}
/* footer .widget_nav_menu ul li.menu-item-has-children a {
    text-transform: uppercase;
    color: #cbcbcb;
} */
ul.wp-block-social-links li.wp-social-link {
    margin-right: 10px;
}
.footer-brands {
    clear: both;
}
.footer-brands .wp-block-group__inner-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start; 
}
.footer-brands .wp-block-image {
    margin: 0 15px 20px 0;
    display: inline-flex; 
    flex-direction: column;
    float: left;
}
.footer-brands .wp-block-image img {
    display: block;
    order: 2; 
}
.footer-brands .wp-block-image a {
    order: 2; 
}
footer .wp-block-image figcaption {
    font-size: 12px;
    text-align: left;
    order: 1;
}
footer .wp-block-image.nocaption {
    margin-top: 35px;
}
footer .wp-block-image .alignright figcaption {
    text-align: right;
    padding-right: 16px;
}
footer .wp-block-image .aligncenter figcaption {
    text-align: center;
}
.caption-up figure {
    display: flex !important; 
    flex-direction: column;
    width: fit-content;
}
.caption-up figure figcaption {
    order: 1;
}
.caption-up figure img {
    order: 2;
    max-width: fit-content;
}




/* TYPO */
h1, h2, h3, h4, h5, h6, h2 a, h3 a {
    color: #201943;
    letter-spacing: -0.5px;
}
h1, h2 {
    font-family: 'Noto Serif', serif;
    font-family: 'Martel', serif;
}
h1 {
    font-size: 2rem;
    margin-bottom: 15px;
    margin-top: 17px;
    padding-bottom: 15px;
}
h1.entry-title, h2.heading, h3.heading {
    font-size: 2.3rem;
    margin-bottom: 30px;
    margin-top: 20px;
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
h1.entry-title:before, h1.entry-title:after, h2.heading:before, h2.heading:after {
    content: '';
    border-top: 2px solid #CFAD02;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}
h1.entry-title:after, h2.heading:after {
    margin: 0 0 0 20px;
}
.h2, h2 {
    font-size: 1.6rem;
    margin-bottom: 1.2rem;
}
h2.heading {
    font-size: 1.9rem;
    margin-bottom: 35px;
    position: relative;
}
.h3, h3 {
    font-size: 1.4rem;
    margin-top: 1rem;
}
.h3, h3 {
    font-size: 1.4rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
h3.heading {
    width: 100%;
    font-size: 1.1rem;
    margin-top: 30px;
    margin-bottom: 35px;
    position: relative;
    letter-spacing: 1px;
}
h3.heading:before, h3.heading:after {
    content: '';
    border-top: 1px solid #7cdd95;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}
h3.heading:after {
    margin: 0 0 0 20px;
}
.h4, h4 {
    font-size: 0.95rem;
    color: #00bbd3;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
    color: #828282;
}
strong {
    color: #201943;
}
.small-text {
    font-size: 12px;
}
.wp-block-quote {
    border-left: none;
    margin: 0 0 28px;
    padding-left: 0;
    font-size: 1.4rem;
    line-height: 1.3;
    font-style: italic;
    color: #74a23c;
}
.wp-block-separator {
    border: none;
    border-bottom: 2px solid #00bbd3;
    margin: 3rem auto 3rem auto;
}
ul {
    list-style: none;
    padding-left: 15px;
}
ul li::before {
    content: "\2022";
    color: #74a23c;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
  }

/* FORMS */
.wp-block-buttons>.wp-block-button {
    margin-top: 10px;
}
a.wp-block-button__link, .wpcf7-submit {
    margin: 0;
    margin-bottom: 20px;
    color: #fff !important;
    font-weight: 700;
    background: linear-gradient(rgb(255, 149, 0) 0%, rgb(255, 94, 58) 100%);
   /*  box-shadow: rgb(0 0 0 / 25%) 0px 10px 20px 0px; */
    border: none;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word;
    transition: none;
}
a.wp-block-button__link:hover {
    color: #fff !important;
    text-decoration: none;
    background: rgb(255, 149, 0);
}
.wp-block-button.green a.wp-block-button__link {
    background: linear-gradient(rgb(0 249 146) 0%, rgb(0 187 40) 100%);
}
.wp-block-button.green a.wp-block-button__link:hover {
    background:rgb(0 187 40);
}
.button-small a.wp-block-button__link {
    font-size: 13px;
    margin: 0;
    padding: 6px 12px;
}
.button-big a.wp-block-button__link, .wpcf7-submit.button-big {
    font-size: 15px;
    margin: 0;
    padding: 10px 16px;
}
.uagb-post-grid .uagb-post__text .uagb-post__cta {
    color: #ffffff;
    background: linear-gradient(rgb(0 249 146) 0%, rgb(0 187 40) 100%);
}
form .row {
    margin-top: 20px;
}
form p {
    margin-bottom: 10px;
}
.form-control::placeholder, .form-control::-webkit-input-placeholder, .form-control:-ms-input-placeholder {
    font-size: 0.95rem;
    color: #8c8c8c;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #878787;
    font-size: 0.8rem;
}
textarea.form-control {
    height: 80px;
}
.form-text {
    position: relative;
    top: -10px;
    font-size: .875em;
    color: #6c757d;
}

/* BOXZILLA */
.boxzilla {
    background: #ffffff6b;
}

/* TABLE */
.tablepress {
    font-size: 12px;
}
.tablepress tr td, .tablepress tr th {
    border-right: 1px solid #ddd;
}
.tablepress tr td:last-child, .tablepress tr th:last-child {
    border-right: none;
}
.tablepress tfoot tr th, .tablepress thead tr th {
    background-color: #62d387;
    color: #fff;
    font-weight: 700;
    vertical-align: middle;
    font-size: 13px;
}

/* VAROIUS */
#cmplz-manage-consent button.cmplz-manage-consent {
    display: none;
}
.grecaptcha-badge {
    visibility: hidden;
}

/* RESPONSIVE */
ul.rmp-menu li::before {
    display: none;
}
.logo-mobile  {
    display: none;
}
@media (min-width: 768px) {
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
@media (max-width: 768px) {
    .custom-logo-link {
        display: none;
    }
    .logo-mobile  {
        display: block;
    }
    .page .entry-content .wp-block-column  {
        margin-bottom: 20px;
    }
    .navbar-nav {
      display: none;
    }
    .navbar {
        padding: 0;
      }
    .lang-wrap {
        position: absolute;
        top:-20px;
        right: 0px;
    }
    .home header {
        background: #fff;
    }
    .slideshow {
        display: none;
    }
    .wpcf7-form-control-wrap {
        position: relative;
        margin-bottom: 10px;
        display: block;
    }
    .post-header h1.entry-title {
        width: 90%;
    }
    h1.entry-title, h2.heading, h3.heading {
        font-size: 2.0rem;
        width: 100%;
    }    
/*     .home .wp-block-columns .wp-block-column {
        margin-bottom: 30px;
    } */
    .slick-arrow {
        display: none !important;
    }
    footer .wp-block-image.mb-5 {
        margin-bottom: 0 !important;
    }
    p.has-small-font-size {
        margin-top: 10px !important;
    }
    iframe {
        width: 100% !important;
    }
    .error-404 h1 {
        font-size: 6rem;
    }
    
  }


.pagination {
    margin: 0;
}
.pagination-center {
    text-align: center;
}
.pagination-row {
    margin-bottom: 20px;
}




.site-main .format-aside {
    background: #f5f5f5;
}
.site-main .format-image {
    background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
    background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
    background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
    background: url('../img/content-post-format-video.png') left top no-repeat;
}


.site-title {
    margin-bottom: 0;
    margin-top: 10px;
}
.site-title > a {
    text-decoration: none;
}
.site-title > div {
    height: auto;
    line-height: 18px;
}
.site-title .site-description {
    color: #999;
    font-size: 16px;
}
.site-title .site-title-heading {
    margin: 0;
}








#main .wp-video-shortcode {
    display: block;
    height: auto;
    max-width: 100%;
}
#main .attachment .entry-content {
    margin-bottom: 20px;
}
#main .attachment .entry-content .attachment {
    text-align: center;
}
#main .attachment .entry-meta {
    margin-bottom: 20px;
}
/* fix auto img responsive */
#main .post .entry-content img {
    height: auto;
    max-width: 100%;
}

#main .post .entry-header .entry-meta {
    color: #999;
    font-size: 0.8rem;
}
#main .post .entry-header .entry-meta a {
    color: inherit;
}
#main .post .entry-header .entry-meta .posted-on .updated {
    display: none;
}
#main .post .entry-meta .categories-icon {
    cursor: default;
}
#main .post .entry-meta .comments-link a {
    color: #333;
}
#main .post .entry-meta .comments-link a .comment-total,
#main .page .entry-meta .comments-link a .comment-total {
    color: #555;
}
#main .attachment .edit-post-link a, 
#main .attachment .entry-meta .edit-post-link a, 
#main .post .entry-meta .edit-post-link a,
#main .page .entry-meta .edit-post-link a {
    color: #333;
}
#main .post .entry-meta .tags-icon {
    cursor: default;
}





